html {
}
body {
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 18px;
	color: #FFF;
	background-color: #000000;
	background-position: center;
	background-repeat: repeat-y;
	width: 1024px;
	background-image: url(images/background.jpg);
	text-align: center;
}
h1 {
	font-weight: bold;
	font-size: 30px;
	color: #FFF;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font-weight: normal;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	letter-spacing: 0px;
	text-align: center;
	line-height: 100%;
}
h3 {
	font-weight: normal;
	font-size: 22px;
	font-family:Arial, Helvetica, sans-serif;
	color: #600;
	line-height: 30px;
}
h4 {
	font-weight: normal;
	font-size: 22px;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	line-height: 30px;
}
h5 {
	font-weight: normal;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	line-height: 16px;
}
h6 {
	color: #FFF;
	font-size: 14px;
	letter-spacing: 0px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px;
	margin-top: 8px;
}
h7 {
	font-weight: normal;
	font-size: 22px;
	font-family:Arial, Helvetica, sans-serif;
	color: #600;
	line-height: 30px;
	text-align: left;
}
p {
	margin: 0px;
	padding: 0px;
	font-size: 22px;
	font-family:Arial, Helvetica, sans-serif;
}
a {
	color: 09F;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	color: 09F;
}
a:hover {
	color: 09F;
}
a:link {
	color: #09F;
}
a:visited {
	color: #090;
}
form,fieldset { border: 0; margin: 0; padding: 0; }
input,select,textarea { vertical-align:top; font:14px/18px Arial, Helvetica, sans-serif; color:#666; }
img { border:none;
}
.preloads {
	display: none;
	width: 0px;
	height: 0px;
}

.padding-bottom {
	padding-bottom: 5px;
}
.padding-top {
	padding-top: 22px;
}
.padding-left {
	padding-left: 20px;
}
.padding-right {
	padding-right: 20px;
}

.shadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

}


.float-right { float: right; }
.float-left { float: left; }
.float-clearer {
	overflow: hidden;
	width: 1024px;
	text-align: center;
}


.align-center {
	text-align: center;
}
.background_home {
	text-align: center;
	padding-top: 0px;
	position: absolute;
	z-index: -500;
}

.more {
	text-align: left;
	padding-left: 22px;
	color: #09F;
	font-size: 22px;
}
.overflow-hidden {
	overflow: hidden;
}
.clear-both { clear: both; }
.spacer {
	padding-right: 10px;
	padding-left: 10px;
}
div#top_link {
	background-position: 0
%;
	padding-top: 0px;
}
/***************************************************
  LOGO AREA
***************************************************/
div#logo-nav-area {
	width: 1024px;
	height: 180px;
	repeat-x;
	position: fixed;
	padding-top: 0px;
	overflow: hidden;
	z-index: 1000;
}
div#logo-nav-area .nav-content {
	width: 984px;
	overflow: 0;
	text-align: center;
	float: left;
	padding-left: 20px;
}
#logo {
	background-color: #000;
	position: static;
	float: left;
	background-image: url(images/white_logo.png);
	width: 1024px;
	background-repeat: no-repeat;
	z-index: 1500;
}

div.icons2 {
	width: 800px;
	margin-top: 0px;
	height: 132px;
	z-index: 1000000;
}
a:visited {
	color: 09F;
}

#icons {
	height: 40px;
	margin-top: 10px;
	z-index: 1000000;
	float: right;
	width: 320px;
}
#donate {
	height: 75px;
	margin-top: 0px;
	z-index: 10000;
	position: fixed;
	margin-left: 804px;
	background-image: url(images/donation.jpg);
	background-repeat: no-repeat;
}
/***************************************************
  SLOGAN AREA
***************************************************/


div.stays-in-place {
	width: 650px;
	z-index: 100000;
	position: absolute;
	margin-top: 61px;
	margin-left: 360px;
	height: 60px;
}
div#content, div#content2 {
	width: 1024px;
	margin:0 auto;
	padding: 0px 0 0;
	text-align: center;
}
div#logo-nav-area span.slogan {
	width:210px;
	color: #fff;
	float:left;
	font-style: italic;
	font-size: 19px;
	margin-top:0px;
	padding-left: 20px;
	text-align:left;
}

.button {
	background:#000000;
	background:#006699;
	padding:8px 20px;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	-webkit-box-shadow:3px 3px 5px rgba(0,0,0,0.7);
	position:relative;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-family:Arial, Helvetica, sans-serif;
}


.button:active {
	top:1px;
	left:1px;
	-webkit-box-shadow:2px 2px 5px rgba(0,0,0,0.7);
	color: 663300;
	background: #663300;
}

.button:hover {
	top:1px;
	left:1px;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	-moz-box-shadow:2px 2px 5px rgba(0,0,0,0.7);
	-webkit-box-shadow:2px 2px 5px rgba(0,0,0,0.7);
	color: 663300;
	background: #663300;
}

ul.main-nav li {
	margin: 0px 2px;
	list-style: none;
	margin-top: 0px;
	float: left;
}

ul.main-nav li a {
	color: #FFF;
	display:inline-block;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	text-decoration: none;
	font-size: 15px;
}
ul.main-nav li a span {
	color: #FFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.main-nav li a:hover span {
	color:#FFF;
}
ul.main-nav li.current a span{
	color:FFF;
}
#slogan-area  {
	display: block;
	color: #FFF;
	width: 342px;
	text-align: left;
	height: 263px;
	z-index: 10000;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	margin: 280px auto;
	padding-left: 574px;
}
div#slogan-area h1 {
	font-weight: bold;
but
	font-size: 40px;
	text-transform: lowercase;
	display: block;
	line-height: 54pt;
	letter-spacing: 0px;
	color: #FFF;
	font-size: 64px;
}
div#slogan-area h1 span.line_one {
	font-size: 40px;
	line-height: 0px;
	letter-spacing: 0px;
}
div#slogan-area p {
	line-height: 29px;
	margin-top:-20px;
}
/***************************************************
  ABOUT (HOMEPAGE)
***************************************************/

#about {
	position: absolute;
	height: 5000px;
	text-align: center;
	background-repeat: none;
	width: 1024px;
}
.background_about {
	text-align: center;
	padding-top: 700px;
	position: absolute;
	z-index: -500;
}
div.section-text-area-about {
	text-align: justify;
	overflow: hidden;
	padding-left: 97px;
	width: 830px;
	padding-top: 90px;
	float: left;
	text-justify: inter-word;
}
div.section-text-area-goals {
	text-align: justify;
	overflow: hidden;
	padding-left: 35px;
	width: 765px;
	padding-top: 0px;
	float: left;
	text-justify: inter-word;
}
#member-area {
	color: #FFF;
	width: 200px;
	padding-left: 730px;
	text-align: left;
	height: 160px;
	z-index: 1000;
	position: relative;
	padding-top: 100px;
	font-weight: bold;
	float: right;
}
div#member-area h1 {
	font-weight: normal;
but
	font-size: 40px;
	line-height: 24pt;
	color: #FFF;
	font-size: 16px;
}
ul.apply li {
	list-style: none;
	margin-top: 0px;
	width: 50px;
	margin-left: 0px;
	position: absolute;
	left: 731px;
	top: 274px;
}
ul.apply li hover {
	list-style: none;
	margin-top: 0px;
	width: 50px;
	margin-left: 0px;
	position: absolute;
	left: 731px;
	top: 274px;
	color: #FFF;
}
ul.apply li a {
	list-style: none;
	margin-top: 0px;
	width: 50px;
	margin-left: 0px;
	position: absolute;
	left: 731px;
	top: 274px;
}
div#content {
	width: 1024px;
	margin:0 auto;
	padding: 0;
	text-align: center;
	z-index: 0;
}
table.staff h3 span {
	line-height:1em;
	font-style:italic;
	font-size:75%;
	display:block;
	margin-bottom:10px;
}
/***************************************************
 JOIN (HOMEPAGE)
***************************************************/

div.section-text-area-join {
	padding-top:100px;
	padding-bottom:50px;
	color:#fff;
}

/***************************************************
  FATHERS
***************************************************/
#founding_fathers {
	position: relative;
	background-image: url(images/wood_bar.jpg);
	height: 3500px;
	text-align: center;
	background-repeat: no-repeat;
  border-bottom: 3px #000000 groove;
}
.background_fathers {
	text-align: center;
	position: absolute;
	z-index: -500;
	padding-top: 5700px;
}
a.groups {
	cursor:pointer;
}
.father_img {
	display:block;
	position: fixed;
	top: 20%;
	left: 17%;
	z-index:99999999;
	}
	.father_img .xout {
		float:right;
	border:1px #fff solid;
	border-radius:100px;
	padding: 0 4px;
	position:relative;
	font-size: 16px;
	right:23px;
	top:3px;
	cursor:pointer;
	}
@media secreen and (max-width:800px){
	.father_img {
	left: 5%;
	}
}
div.fathers-section-text-area {
	padding: 0px 0px 0px 0px;
	text-align: left;
	width: 1024px;
	height: 3500px;
	font-family: Arial, Helvetica, sans-serif;
}

#single_image {
	position:relative;
	width: 200px;
}
div.showcase-icons {
	margin-right: 22px;
	margin-left: 22px;
	text-align: center;
	font-size: 14pt;
}
div.showcase-icons img, div.showcase-icons-last img {
	padding-bottom: 0px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

}
div.showcase-icons-left {
	margin-right: 22px;
	margin-left: 56px;
	text-align: center;
}
div.showcase-icons-left img, div.showcase-icons-last img {
	padding-bottom: 0px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
div.showcase-bottom-padding {
}
div.dadlinks {
	margin-top: 5px;
	text-align: center;
}
.foundinfathers {
	font-weight: normal;
	font-size: 22px;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	line-height: 22px;
	text-align: right;
}

/***************************************************
  HOMEPAGE SECTIONS
***************************************************/


#apply {
}
/***************************************************
  PROGRAMS (HOMEPAGE)
***************************************************/

#programs {
	position: relative;
	background-image: url(images/programs_background.jpg);
	height: 3400px;
	text-align: center;
	padding-top: 0px;
	background-repeat: no-repeat;
}
.background_programs {
	text-align: center;
	position: absolute;
	z-index: -500;
	padding-top: 8700px;
}
div.section-text-area-programs {
	text-align: justify;
	overflow: hidden;
	padding-left: 97px;
	width: 830px;
	padding-top: 60px;
	float: left;
	text-justify: inter-word;
}
div.pastprograms {
	width: 810px;
	height: 900px;
}
ul.pastprograms li{
	list-style-type: disc;
	padding-left: 0px;
	float: right;
	text-indent: 0px;
	list-style-position: outside;
	padding-bottom: 18px;
}
div.program-icons {
	text-align: left;
	overflow: hidden;
	width: 130px;
	padding-top: 30px;
	float: left;
	padding-right: 20px;
	padding-bottom: 0px;
}
h8 {
	font-weight: normal;
	font-size: 18px;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	line-height: 24px;
}
/***************************************************
  WATCH (HOMEPAGE)
***************************************************/
#watch {
	position: relative;
	background-image: url(images/wood_bar.jpg);
	height: 1550px;
	text-align: center;
ß
	padding-top: 0;
	background-repeat: no-repeat;
}
.background_watch {
	text-align: center;
	position: absolute;
	z-index: -500;
	padding-top: 13300px;
}
div.section-text-area-watch {
	text-align: justify;
	overflow: hidden;
	padding-left: 97px;
	width: 830px;
	padding-top: 60px;
	float: left;
	text-justify: inter-word;
}
div.white-form-container {
	width: 810px;
	margin-top: 10px;
	padding-top: 10px;
	text-align: left;
	height: 700px;
	background-color: #FFF;
}
/***************************************************
  GIVE (HOMEPAGE)
***************************************************/
#give {
	position: relative;
	height: 1623px;
	text-align: center;
	padding-top: 0px;
	background-image: url(images/givebackground2.jpg);
	background-repeat: no-repeat;
}
div.section-text-area-give {
	text-align: justify;
	overflow: hidden;
	padding-left: 97px;
	width: 1024px;
	padding-top: 60px;
	float: left;
	text-justify: inter-word;
	padding-right: 20px;
}
div.section-text-area-left {
	text-align: justify;
	overflow: hidden;
	padding-left: 0px;
	width: 532px;
	padding-top: 0px;
	float: left;
	text-justify: inter-word;
	padding-right: 40px;
}
/***************************************************
  CONTACT US SECTION (HOMEPAGE)
***************************************************/

#contact {
	padding-top: 100px;
	position: relative;
	text-align: left;
}
.background_contact {
	text-align: center;
	position: absolute;
	z-index: -500;
	padding-top: 8700px;
}
div.section-text-area-contact {
	padding: 100px 0px 100px 0px;
	text-align: left;
}
div.section-contact {
	text-align: center;
	width: 460px;
}
div.blue-form-container {
	width: 460px;
	float: right;
	margin-top: 0px;
	padding-top: 20px;
}
div.photo {
	text-align: left;
	border: 2px solid #5dc1ed;
	width: 220px;
}

div.section-text-area-footer {
	padding: 40px 0px 300px 0px;
	text-align: center;

}

/** --------------- CONTACT FORM -----------------------**/
input[type="reset"], input[type="text"], textarea {
	-webkit-appearance: none;
	outline: none;
	box-shadow: 0 -4px 0px #5dc1ed inset;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
	max-width: 100%;
	height: 50px;
	background: #fff;
	display: inline-block;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	color: #535353;
	padding: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #535353;
	width: 100%;
	text-align: left;
	text-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	background: #fff;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
input[type="submit"] {
	-webkit-appearance: none;
	outline: none;
	box-shadow: 0 -4px 0px #5dc1ed inset;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
	max-width: 100%;
	height: 50px;
	background: #fff;
	display: inline-block;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	color: #535353;
	padding: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #535353;
	width: 100%;
	text-align: left;
	text-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	background: #5dc1ed;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
input[type="submit"]:hover {
	cursor:pointer;
	color:#000;
}
div.iframe-container {
    width: 500px;
    min-height: 800px; 
    margin:0 auto;
}
div.iframe-container > iframe {
    overflow-y: auto;
    border: none;
    width: 100%;
	background: rgba(255,255,255,.3);
padding: 20px;
}